﻿.sortable {
    cursor: pointer;
}

    .sortable.sorted {
        color: #0064cd;
    }

.sortable {
    padding-right: 18px;
    position: relative;
}

    .sortable:before,
    .sortable:after {
        border: 4px solid transparent;
        content: "";
        display: block;
        height: 0;
        right: 5px;
        top: 50%;
        position: absolute;
        width: 0;
    }

    .sortable:before {
        border-bottom-color: #666;
        margin-top: -9px;
    }

    .sortable:after {
        border-top-color: #666;
        margin-top: 1px;
    }

    .sortable.sorted:before {
        border-bottom-color: #0064cd;
    }

    .sortable.sorted:after {
        border-top-color: #0064cd;
    }

ul.bs-autocomplete-menu {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    max-height: 200px;
    overflow: auto;
    z-index: 9999;
    border: 1px solid #eeeeee;
    border-radius: 4px;
    background-color: #fff;
    box-shadow: 0px 1px 6px 1px rgba(0, 0, 0, 0.4);
}

    ul.bs-autocomplete-menu a {
        font-weight: normal;
        color: #333333;
    }

.ui-helper-hidden-accessible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.ui-state-active,
.ui-state-focus {
    color: #23527c;
    background-color: #eeeeee;
}

.bs-autocomplete-feedback {
    width: 1.5em;
    height: 1.5em;
    overflow: hidden;
    margin-top: .5em;
    margin-right: .5em;
}

.attachment-image {
    max-width: 100px;
    margin: 10px;
}

.section-contacts .address{
    margin:20px 0px;
    font-weight:bold;
}

.justify{
    text-align:justify;
}

.navbar-brand > .logo {
    width: 33px;
}

.page-header.header-filter {
    -webkit-transition-property: background-image;
    -webkit-transition-duration: 1.0s;
    -webkit-transition-timing-function: ease-out;
}

.announcement-container {
    background-color: white;
    color: black;
    border-radius: 5px;
    box-shadow: 0 5px 10px 0 rgb(0,0,0,0.25);
    margin: 20px 0;
}

.announcement-title {
    font-size: 1.2rem;
    font-weight: 600;
    padding: 20px 80px 20px 20px;
    position: relative;
    display: flex;
    align-items: center;
    cursor: pointer;
}

    .announcement-title::after {
        content: "\002B";
        font-size: 2.2rem;
        position: absolute;
        right: 20px;
        transition: 0.2s;
    }

    .announcement-title.active::after {
        transform: rotate(45deg);
    }

.body-container {
    max-height: 0;
    overflow: hidden;
    transition: 0.3s;
}

.announcement {
    padding: 0 20px 20px;
    line-height: 1.5rem;
}

.announcement-title.active + .body-container {
}

.container.homepage {
    bottom: 150px;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
}

.video-container {
    overflow: hidden;
    position: relative;
    width: 100%;
}

    .video-container::after {
        padding-top: 56.25%;
        display: block;
        content: '';
    }

    .video-container iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }


.lightbox-thumbnail{
    max-height:100px;
}